{
    "mpmApp": {
        "internal" : {
            "home": {
                "title": "Internals",
                "createLabel": "Create a new Internal",
                "createOrEditLabel": "Create or edit a Internal",
                "search": "Search for Internal"
            },
            "created": "A new Internal is created with identifier {{ param }}",
            "updated": "A Internal is updated with identifier {{ param }}",
            "deleted": "A Internal is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Internal {{ id }}?"
            },
            "detail": {
                "title": "Internal"
            },
            "idInternal": "Id Internal",
            "currentStatus": "Current Status",
            "dateRegister": "Date Register",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "roleType": "Role Type",
            "party": "Party",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
